/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img {
  display: inline-block; }

.clearfix {
  *zoom: 1; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

body {
  min-width: 1000px;
  position: relative;
  font-size: 13px;
  font-family: Meiryo, "HiraKakuProN-W3", sans-serif;
  line-height: 1.4;
  color: #4c4c4c;
  background-color: #ffffff;
  word-wrap: break-word; }

img {
  max-width: 100%;
  vertical-align: bottom; }

i {
  display: inline-block;
  vertical-align: bottom; }

.hide-text {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden; }

.error-message {
  padding: 20px;
  background-color: #ffe8e8;
  color: #cc0000; }

.sns {
  position: relative;
  padding-top: 10px; }

.sns .top-message {
  display: inline-block;
  padding-top: 12px; }

.sns .top-sns-list {
  float: right;
  padding-top: 8px; }

.sns .top-sns-list li {
  display: inline-block; }

.sns .top-luckyday {
  float: right;
  margin-right: 10px;
  padding-top: 6px; }

.noimpbnr .top-message {
  padding-top: 4px; }

.noimpbnr .top-sns-list {
  padding-top: 0px; }

.section-warp {
  padding-top: 30px; }

section.normal {
  width: 1000px;
  margin: 0 auto; }

section.wide {
  width: 100%;
  margin: 0 auto; }

section.wide .inner {
  width: 1000px;
  margin: 0 auto; }

section.red {
  padding: 20px 0 60px;
  background: #fff5f5;
  border-bottom: 5px solid #cc0000; }

.col-1 {
  width: 490px;
  float: left; }

.col-2 {
  width: 490px;
  float: right; }

.rc-h-standard .rc-h-subsection-nav li a, .rc-h-standard .rc-h-subsection-nav li span {
  padding: 4px 10px 4px 0;
  height: 30px;
  line-height: 32px; }

.rc-h-standard .rc-h-subsection-nav li.viber {
  float: right; }

.rc-h-standard .rc-h-subsection-nav li.viber a {
  padding: 4px 0;
  line-height: 30px; }

.headline2 {
  position: relative; }

.headline2:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 2px;
  bottom: 5px;
  z-index: -1; }

.headline2:before {
  position: absolute;
  content: "";
  margin: 0;
  width: 100%;
  height: 6px;
  bottom: 11px;
  z-index: -2; }

.headline2.orange {
  vertical-align: top; }

.headline2.orange:after, .headline2.orange:before {
  background-color: #ff9c00; }

.headline2.blue:after, .headline2.blue:before {
  background-color: #45baf2; }

.headline2.red:after, .headline2.red:before {
  background-color: #cc0000; }

.headline2.yellow:after, .headline2.yellow:before {
  background-color: #ffc600; }

.headline2 span {
  display: block;
  text-align: center; }

.headline3 {
  padding: 5px;
  height: 41px;
  text-align: center; }

.headline3.orange {
  background: #ff9c00; }

.headline3.blue {
  background: #45baf2; }

.headline2-text {
  font-size: 22px;
  padding-bottom: 25px; }

.headline3-text {
  font-size: 15px;
  font-weight: bold; }

img.group-lead {
  display: block;
  margin: 0 auto 20px; }

img.group-bank {
  display: block;
  margin: 0 auto; }

.group-lineup, .bank {
  margin-bottom: 120px;
  position: relative;
  color: #000000; }

.group-lineup:after, .bank:after {
  position: absolute;
  content: "";
  box-sizing: border-box;
  bottom: -260px;
  left: 50%;
  margin-left: -180px;
  width: 180px;
  border: 180px solid transparent;
  border-top: 48px solid #ffe5e5; }

.group-lineup a, .bank a {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

.group-lineup a:visited, .bank a:visited {
  color: #ffffff;
  text-decoration: none; }

.group-lineup a:active, .group-lineup a:focus, .bank a:active, .bank a:focus {
  color: #ffffff;
  text-decoration: none; }

.group-lineup a:hover, .bank a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.group-col {
  background-color: #ffffff;
  display: table;
  width: 1000px;
  padding: 20px 10px 10px;
  margin: 0 auto 10px;
  table-layout: fixed;
  box-sizing: border-box;
  border-top: 5px solid #ffffff; }

.group-col.orange {
  border-color: #ff9c00; }

.group-col.purple {
  border-color: #373299; }

.group-col.blue {
  border-color: #45baf2; }

.group-col.green {
  border-color: #068503; }

.group-col dl {
  display: table-cell; }

.group-col .group-name {
  position: relative;
  vertical-align: top; }

.group-col .group-name:after {
  position: absolute;
  content: "";
  right: -30px;
  top: 50%;
  margin-top: -12px;
  width: 12px;
  border: 12px solid transparent;
  border-left: 12px solid #dfdfdf; }

.group-col .group-name dt {
  width: 300px;
  padding-bottom: 10px;
  border-bottom: 1px solid #dfdfdf; }

.group-col .group-name dd {
  width: 300px;
  padding-top: 10px; }

.group-col .group-name dd .group-detail {
  float: left;
  width: 173px;
  padding-left: 20px; }

.group-col .group-name dd .group-detail li {
  list-style-type: disc; }

.group-col .group-name dd .group-banner {
  float: right;
  width: 95px; }

.group-col .group-kuji {
  box-sizing: border-box;
  padding-left: 25px; }

.group-col .group-kuji dt {
  margin-bottom: 15px; }

.group-col .group-kuji dt .max-prize {
  float: left;
  width: 100px; }

.group-col .group-kuji dt .btn {
  float: right;
  width: 165px;
  text-align: center;
  color: #ffffff;
  line-height: 43px;
  font-size: 15px; }

.group-col .group-kuji dd {
  background-color: #f6f6f6;
  padding: 12px 10px 10px; }

.group-col .group-kuji dd .group-kuji-lead {
  display: block;
  text-align: center;
  margin-bottom: 8px;
  font-size: 15px; }

.group-col .group-kuji dd .group-kuji-list {
  text-align: center; }

.group-col .group-kuji dd .group-kuji-list li {
  display: inline-block;
  font-size: 11px; }

.group-col .group-kuji dd .group-kuji-list li a {
  display: block; }

.group-col-line {
  background-color: #ffffff;
  display: table;
  width: 1000px;
  padding: 20px 10px 10px;
  margin: 0 auto 10px;
  table-layout: fixed;
  box-sizing: border-box;
  border-top: 5px solid #ffffff; }

.group-col-line.green {
  border-color: #068503; }

.group-col-line .group-name {
  position: relative;
  display: table-cell;
  width: 300px; }

.group-col-line .group-name:after {
  position: absolute;
  content: "";
  right: -60px;
  top: 50%;
  margin-top: -12px;
  width: 12px;
  border: 12px solid transparent;
  border-left: 12px solid #dfdfdf; }

.group-col-line .group-name .group-detail {
  float: left;
  width: 130px; }

.group-col-line .group-name .group-banner {
  float: right;
  width: 95px; }

.group-col-line .group-kuji {
  display: table-cell;
  padding-left: 55px;
  vertical-align: middle;
  line-height: 43px;
  font-size: 15px;
  font-weight: bold; }

.group-col-line .group-kuji .btn {
  display: inline-block;
  width: 165px;
  margin-left: 20px;
  text-align: center;
  color: #ffffff;
  font-weight: normal; }

.bank-entry p {
  width: 980px;
  margin: auto;
  padding: 10px;
  background-color: #ffffff;
  text-align: center; }

.bank-entry a {
  position: relative;
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

.bank-entry a:visited {
  color: #ffffff;
  text-decoration: none; }

.bank-entry a:active, .bank-entry a:focus {
  color: #ffffff;
  text-decoration: none; }

.bank-entry a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.notes-text {
  line-height: 1.4; }

.about-link-list {
  padding: 30px 0;
  text-align: center;
  line-height: 70px;
  font-size: 11px; }

.about-link-list li {
  display: inline-block; }

.about-link-list li a {
  cursor: pointer;
  text-decoration: none;
  color: #222222; }

.about-link-list li a:visited {
  color: #222222;
  text-decoration: none; }

.about-link-list li a:active, .about-link-list li a:focus {
  color: #222222;
  text-decoration: none; }

.about-link-list li a:hover {
  position: relative;
  top: 1px;
  left: 1px; }

.about-link-list li a span, .about-link-list li a i {
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle; }

.notes-box {
  font-size: 11px;
  margin-bottom: 30px;
  padding: 25px;
  background-color: #fafafa;
  border: 1px solid #afafaf; }

.discharge {
  color: #666666;
  font-size: 11px;
  line-height: 1.5;
  margin: 20px 0 10px;
  padding: 15px 0; }

.sprite-ttl_h2_1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -93px;
  width: 565px;
  height: 68px; }

.sprite-ttl_h2_2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -476px -196px;
  width: 475px;
  height: 68px; }

.sprite-ttl_h2_3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px 0px;
  width: 767px;
  height: 93px; }

.sprite-ttl_h2_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -196px;
  width: 476px;
  height: 68px; }

.sprite-ttl_h3_5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1351px -234px;
  width: 386px;
  height: 25px; }

.sprite-ttl_h3_6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1000px -161px;
  width: 569px;
  height: 25px; }

.sprite-ttl_h3_7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1378px -264px;
  width: 299px;
  height: 25px; }

.sprite-logo-ttl-toto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1385px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-ttl-loto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1192px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-ttl-kd {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -767px -141px;
  width: 232px;
  height: 20px; }

.sprite-logo-ttl-keiba {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -999px -141px;
  width: 193px;
  height: 20px; }

.sprite-logo-info-kd {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1102px -334px;
  width: 218px;
  height: 30px; }

.sprite-logo-info-keiba {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -715px -377px;
  width: 158px;
  height: 30px; }

.sprite-logo-keiba-site {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-toto-site {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1232px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-kdream-site {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1092px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-dokant-site {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -880px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-loto-site {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -88px -552px;
  width: 88px;
  height: 50px; }

/*---------*/
.sprite-icon-max5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1658px -414px;
  width: 87px;
  height: 31px; }

.sprite-icon-max6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1571px -414px;
  width: 87px;
  height: 31px; }

.sprite-icon-max8 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1483px -414px;
  width: 88px;
  height: 31px; }

.sprite-icon-max10 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1381px -414px;
  width: 102px;
  height: 31px; }

.sprite-icon-max12 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1276px -414px;
  width: 105px;
  height: 31px; }

.sprite-icon-max100 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -873px -377px;
  width: 129px;
  height: 30px; }

/*---------*/
.sprite-icon-luckyday1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1484px -334px;
  width: 164px;
  height: 30px; }

.sprite-icon-luckyday2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1320px -334px;
  width: 164px;
  height: 30px; }

.sprite-icon-luckyday4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -387px -377px;
  width: 164px;
  height: 30px; }

.sprite-icon-luckyday8 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -551px -377px;
  width: 164px;
  height: 30px; }

/*---------*/
.sprite-icon-voice-chara1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -414px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -276px -414px;
  width: 138px;
  height: 138px; }

.sprite-icon-voice-chara3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -138px -414px;
  width: 138px;
  height: 138px; }

/*---------*/
.sprite-btn-link-red {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1111px -414px;
  width: 165px;
  height: 43px; }

.sprite-btn-link-red-b {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -565px -93px;
  width: 200px;
  height: 50px; }

.sprite-btn-link-red-l {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -667px -334px;
  width: 195px;
  height: 43px; }

.sprite-btn-link-green {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -946px -414px;
  width: 165px;
  height: 43px; }

.sprite-btn-link-orange {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -387px -334px;
  width: 280px;
  height: 43px; }

.sprite-btn-link-orange-bank {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -951px -196px;
  width: 400px;
  height: 63px; }

.sprite-btn-link-white {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: 0px -264px;
  width: 450px;
  height: 70px; }

/*---------*/
.sprite-icon-sns-v {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -862px -334px;
  width: 240px;
  height: 30px; }

.sprite-icon-sns-f {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -550px -305px;
  width: 100px;
  height: 27px; }

.sprite-icon-sns-t {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -650px -305px;
  width: 100px;
  height: 27px; }

.sprite-icon-sns-l {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -450px -305px;
  width: 100px;
  height: 27px; }

/*---------*/
.sprite-icon-star1 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1569px -161px;
  width: 75px;
  height: 13px; }

.sprite-icon-star2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1578px -141px;
  width: 75px;
  height: 13px; }

.sprite-icon-star3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -640px -143px;
  width: 75px;
  height: 13px; }

.sprite-icon-star4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1653px -141px;
  width: 75px;
  height: 13px; }

.sprite-icon-star5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -565px -143px;
  width: 75px;
  height: 13px; }

/*---------*/
.sprite-logo-bank {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -828px -414px;
  width: 118px;
  height: 63px; }

.sprite-logo-big {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1004px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-big_100 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1620px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-big_1000 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -704px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-big_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -792px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_big {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1180px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_dokant4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1268px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_dokant7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1356px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_k3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1444px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_k32 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1532px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-kd_k5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -828px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-loto_6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -176px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-loto_7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -264px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-loto_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -352px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-num {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -440px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-num_3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -528px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-num_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -616px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-toto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -916px -477px;
  width: 88px;
  height: 50px; }

.sprite-logo-toto_g2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1144px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-toto_g3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1056px -552px;
  width: 88px;
  height: 50px; }

.sprite-logo-toto_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -968px -552px;
  width: 88px;
  height: 50px; }

/*---------*/
.sprite-logo-s-big {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -254px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-big_100 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -319px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-big_1000 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1659px -552px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-big_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1594px -552px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-big_mega {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -2801px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_big {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -904px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_dokant4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -969px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_dokant7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -774px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_k3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1464px -552px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_k32 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -839px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-kd_k5 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -1529px -552px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-loto_6 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -59px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-loto_7 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -124px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-loto_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -189px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-num_3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -384px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-num_4 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -449px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-toto {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -514px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-toto_g2 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -579px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-toto_g3 {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -644px -602px;
  width: 65px;
  height: 37px; }

.sprite-logo-s-toto_mini {
  background-image: url(/img/top/pc_sprites.png?cbh=20180702);
  background-position: -709px -602px;
  width: 65px;
  height: 37px; }

/* multipleluckyday */
.kanban-top,
#kanban-result,
#kanban {
  position: relative; }

.kanban-top .inner,
#kanban-result .inner,
#kanban .inner {
  position: relative; }

#multipleluckyday {
  position: absolute;
  top: -8px;
  left: 0px;
  width: 70px;
  height: 180px;
  display: block;
  z-index: 999999;
  animation: zoomin 2s both; }

#kanban #multipleluckyday,
#kanban-result #multipleluckyday {
  top: 20px; }
